# License is in Reference field (see bug#786450)
missing-license-paragraph-in-dep5-copyright gpl-3\+ [debian/copyright:*]
missing-license-text-in-dep5-copyright GPL-3\+ [debian/copyright:*]

# false positives: long strings are GeoJSON or image data (not minified JavaScript)
source-is-missing [debug/vector/route.js]
source-is-missing [debug/vector/us-states.js]
source-is-missing [docs/examples/choropleth/us-states.js]
source-is-missing [docs/examples/map-panes/eu-countries.js]
source-is-missing [spec/suites/layer/ImageOverlaySpec.js]
